@import url(https://fonts.googleapis.com/css?family=Roboto);

/****** LOGIN MODAL ******/
.loginmodal-container {
  padding: 30px;
  max-width: 350px;
  width: 100% !important;
  background-color: #F7F7F7;
  margin: 0 auto;
  border-radius: 2px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  overflow: hidden;
  font-family: roboto;
}

.loginmodal-container h1 {
  text-align: center;
  font-size: 1.8em;
  font-family: roboto;
}

.loginmodal-container input[type=submit] {
  width: 100%;
  display: block;
  margin-bottom: 10px;
  position: relative;
}

.loginmodal-container input[type=text], input[type=password] {
  height: 44px;
  font-size: 16px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  /* border-radius: 2px; */
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.loginmodal-container input[type=text]:hover, input[type=password]:hover {
  border: 1px solid #b9b9b9;
  border-top: 1px solid #a0a0a0;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.loginmodal {
  text-align: center;
  font-size: 14px;
  font-family: 'Arial', sans-serif;
  font-weight: 700;
  height: 36px;
  padding: 0 8px;
/* border-radius: 3px; */
/* -webkit-user-select: none;
  user-select: none; */
}

.loginmodal-submit {
  /* border: 1px solid #3079ed; */
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1); 
  background-color: #4d90fe;
  padding: 17px 0px;
  font-family: roboto;
  font-size: 16px;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#4787ed)); */
}

.loginmodal-submit:hover {
  /* border: 1px solid #2f5bb7; */
  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #357ae8;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#357ae8)); */
}

.loginmodal-container a {
  text-decoration: none;
  color: #666;
  font-weight: 400;
  text-align: center;
  display: inline-block;
  opacity: 0.6;
  transition: opacity ease 0.5s;
} 

.login-help{
  font-size: 14px;
}

/****** FOOTER ******/
html, body {
  height: 100%;
}
.page-wrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -142px; 
}
.page-wrap:after {
  content: "";
  display: block;
}
footer, .page-wrap:after {
  height: 142px; 
}
footer {
  background-color:#f8f8f8; 
  border-color:#e7e7e7;
  border-width: 1px;
  border-style: solid;
}
footer .logo {
	float:right; 
	margin-top:-60px;
}

/****** TOP MARGIN *****/
#topmargin {
	padding-top: 10px;
}

/* Unity Full Screen Button */
.unityFullscreen { float: right; position: relative; z-index: 10; }

/* Menu tab kleuren */
#profiel, #profiel a{
	background-color: #00bdd7;
	-webkit-box-shadow: 10px 10px 5px rgba(177, 226, 243, 1);
	-moz-box-shadow: 10px 10px 5px rgba(177, 226, 243, 1);
	box-shadow: 10px 10px 5px rgba(177, 226, 243, 1);
	color: white;
}
#oef1, #oef1 a{
	background-color: #00c700;
	-webkit-box-shadow: 10px 10px 5px rgba(172, 230, 172, 1);
	-moz-box-shadow: 10px 10px 5px rgba(172, 230, 172, 1);
	box-shadow: 10px 10px 5px rgba(172, 230, 172, 1);
	color: white;
}
#verhaaltjes, #verhaaltjes a{
	background-color: #cb1001;
	-webkit-box-shadow: 10px 10px 5px rgba(232, 171, 168, 1);
	-moz-box-shadow: 10px 10px 5px rgba(232, 171, 168, 1);
	box-shadow: 10px 10px 5px rgba(232, 171, 168, 1);
	color: white;
}
#eigentekst, #eigentekst a{
	background-color: #012fcd;
	-webkit-box-shadow: 10px 10px 5px rgba(167, 183, 232, 1);
	-moz-box-shadow: 10px 10px 5px rgba(167, 183, 232, 1);
	box-shadow: 10px 10px 5px rgba(167, 183, 232, 1);
	color: white;
}
#tempo, #tempo a{
	background-color: #e09601;
	-webkit-box-shadow: 10px 10px 5px rgba(239, 217, 167, 1);
	-moz-box-shadow: 10px 10px 5px rgba(239, 217, 167, 1);
	box-shadow: 10px 10px 5px rgba(239, 217, 167, 1);
	color: white;
}
#snelheid, #snelheid a{
	background-color: #d221e3;
	-webkit-box-shadow: 10px 10px 5px rgba(241, 171, 241, 1);
	-moz-box-shadow: 10px 10px 5px rgba(241, 171, 241, 1);
	box-shadow: 10px 10px 5px rgba(241, 171, 241, 1);
	color: white;
}
#hoofdletters, #hoofdletters a{
	background-color: #b6db00;
	-webkit-box-shadow: 10px 10px 5px rgba(230, 237, 170, 1);
	-moz-box-shadow: 10px 10px 5px rgba(230, 237, 170, 1);
	box-shadow: 10px 10px 5px rgba(230, 237, 170, 1);
	color: white;
}
#trofeekast, #trofeekast a{
	background-color: #ece000;
	-webkit-box-shadow: 10px 10px 5px rgba(246, 237, 170, 1);
	-moz-box-shadow: 10px 10px 5px rgba(246, 237, 170, 1);
	box-shadow: 10px 10px 5px rgba(246, 237, 170, 1);
	color: white;
}
#weetjes, #weetjes a{
	background-color: #630af0;
	-webkit-box-shadow: 10px 10px 5px rgba(200, 173, 242, 1);
	-moz-box-shadow: 10px 10px 5px rgba(200, 173, 242, 1);
	box-shadow: 10px 10px 5px rgba(200, 173, 242, 1);
	color: white;
}
#beheer, #beheer a{
	background-color: #006428;
	-webkit-box-shadow: 10px 10px 5px rgba(173, 201, 186, 1);
	-moz-box-shadow: 10px 10px 5px rgba(173, 201, 186, 1);
	box-shadow: 10px 10px 5px rgba(173, 201, 186, 1);
	color: white;
}
#didactiek, #didactiek a{
	background-color: #8d050f;
	-webkit-box-shadow: 10px 10px 5px rgba(214, 175, 178, 1);
	-moz-box-shadow: 10px 10px 5px rgba(214, 175, 178, 1);
	box-shadow: 10px 10px 5px rgba(214, 175, 178, 1);
	color: white;
}

/* Opmaak teksten */
pre#tekst2 {
	font-size: 18px;
	line-height: 20px;	
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	height: 150px; 
	overflow: auto;
}

/* Beheer overzichten tabel duidelijker contrast tussen de verschillende regels */
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #ffffff;
}

/* Tooltip verhaaltjes */
.verhaaltooltip .verhaaltooltiptext {
	visibility: hidden;
	width: 900px;
	background-color: #337ab7;
	color: white;
	text-align: center;
	border-radius: 5px;
	padding: 5px 0;
	position: absolute;
	z-index: 1;	
}
.verhaaltooltip:hover .verhaaltooltiptext {
	visibility: visible;
}

.wagon-inhoud {
	color: #000000;	
	text-decoration: none;
}

.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
  background-color: #eee;
  cursor: pointer;
  color: #0b71b6;
}

@media print {
	/* Bij afprinten kader einde oefening hiden */
	
	#dialogUrl{
		display: none;	
	}
	.ui-dialog-title{
		display: none;
	}
	
	.ui-dialog{
		margin-left: 1000px;
	}
	
}

@media (min-width: 760px) {
	/* Menu voor ipad landscape */
  .nav>li>a {
    padding: 10px 8px;
  }
}
@media (min-width: 1200px) {
	/* Menu voor breder */
  .nav>li>a {
    padding: 10px 15px;
  }
}